body
{
margin: 10px 1% ;
text-align: center ;
background: #FEFEFE ;
color: #000000 ;
font-family: "segoe print", "lucida handwriting", verdana, tahoma, arial, helvetica, sans-serif;
font-weight: bold ;
font-size: 1.0em ;
}

nav
{
width: auto ;
padding: 5px ;
}

h2  /*Sert pour Nos jardins, Voyages, les plus récentes, */
{
text-align: center ;
font-size: 1.3em ;
font-style: italic ;
}

h4  /*Sert dans index, adresses, Bonnes_adresses, */
{
text-align: left ;
font-size: 2.0em ;
letter-spacing: 8px ;
margin-left : 4% ;
}

h5   /*Sert dans index, */
{
text-align: right ;
font-size: 1.3em ;
}

p, ul, ol  /*Sert dans index, Mise_a_jour, ...*/
{
text-align: left ;
font-size: 1.3em ;
}

ul  /*Sert dans Photographes pour mettre une fleur à côté de chaque nom, ...*/
{
list-style-image: url(favicon.png) ;
}

dt /*Sert dans Programme de cette année et de l'an dernier */
{
font-family: arial, helvetica, sans-serif ;
text-decoration : underline ;	
}

.ici /*Sert dans Photographes...*/
{
font-size : 1.5em ;	
font-weight : bolder ;	
}	

th  /*Sert dans Bibliotheque */
{
text-align: center ;
font-size: 1.5em ;
font-weight: bold ;
padding : 0 0 1.5em 0 ;
}

.noms  /*Sert dans index, ...*/
{
color: #FF0921 ;
}

.remarque  /*Sert dans Programmes,  ...*/
{
color: #FF0921 ;
}

.bandelateralegauche  /*Sert dans toutes les pages*/
{
width : 1px ;
margin : 3px 6px 0px 0px ;
background : url(bandelaterale.jpg) ;
height : 100% ;
padding : 2% ;
border-radius : 1.5em 1.5em 0px 0px ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
border: solid #FF9700 3px;
position : fixed ;
top : 5px ;
left : 15px ;
box-shadow : 10px 10px 10px grey ;
}

.bandelateraledroite  /*Sert dans toutes les pages*/
{
width : 1px ;
margin : 3px 6px 0px 0px ;
background : url(bandelaterale.jpg) ;
height : 100% ;
padding : 2% ;
border-radius : 1.5em 1.5em 0px 0px ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
border: solid #FF9700 3px;
position : fixed ;
top : 5px ;
right : 15px ;
box-shadow : 10px 10px 10px grey ;
}

#header  /*Contient tout ce qui se trouve sur le cache bleu*/
{
width: 74% ;
margin: 3px auto 5px auto ;
text-align : center ;
background : url(pinop.jpg) ;
height : 105px ;
padding : 25px 4% ;
line-height : 2.4em ;
border-radius : 1.5em ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
border: solid #FF9700 3px;
position : fixed ;
top : 5px ;
left : 9% ;
}

#cache  /*Contient le cache bleu et tout ce qui se trouve dessus*/
{
width: 84% ;
text-align : center ;
background : #60D5AC ;
height : 175px ;
border-radius : 1.5em ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
position : fixed ;
top : 0px ;
left : 8% ;
box-shadow : 10px 10px 10px grey ;
}

.logo  /*Logo Leuzecalyptus dans Header */
{
margin: -0.5em 0 0 0; 
border: solid #FF9700 2px;
}

.goldeneagle  /*Décore Header */
{
margin-left: 30px;
margin-top: -0.5em;
border: solid #FF9700 2px;
}

.pivoine  /*Décore Header */
{
margin-left: 0.5em;
margin-top: -0.5em;
border: solid #FF9700 2px;
}

#boutons  /*Sert dans Header */
{
width: auto ;
background: #60D5AC ;
margin: auto ;
padding-left: 5px;
border: solid #FF9700 3px;
border-radius : 1em ;
-moz-border-radius : 1em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
font-size: 1.03em ; 

/* Dégradés de couleurs */ 
/* Sources : http://ie.microsoft.com/testdrive/graphics/cssgradientbackgroundmaker/default.php et VAN LANCKER p 409
/* Préfixes :
-ms- Internet Explorer 10
-moz- Firefox 3.6+
-webkit- Chrome 10+, Safari 4+, iOS Safari 3.2+, Android Broxser 2.1+
-o- Opera 11.1+
Sans préfixe : Firefox 16+, Opera 12.1
Filtre progid de Microsoft : Internet Explorer 8 et 9
 */

background: -ms-radial-gradient(center, ellipse closest-side, #1FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%); 
background: -moz-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -o-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0.01, #FEFEFE), color-stop(0.75, #60D5AC), color-stop(1, #FEFEFE));
background: -webkit-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: radial-gradient(ellipse at center, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
filter:progid:DXImageTransform.Microsoft.gradient( StartColorStr='#60D5AC', EndColorStr='#FEFEFE', GradientType=0);

}

#texte  /*Sert dans index, Mise_a_jour, Voyages, Voyages_archives */
{
margin : 180px auto 0px ;
width : 70% ;
}

.tableaumiseajour  /*Sert dans Mise_a_jour, Bonnes_adresses*/
{
text-align : left ;
background: #60D5AC ;
margin: 0px 10px 0px 0px ;
width: 95% ;
line-height : 2.4em ;
padding-top : 5px ;
padding-left : 20px ;
border: 4px #FF9700 solid;
border-radius : 1.5em ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
box-shadow : 10px 10px 10px grey ; 

/* Dégradés de couleurs */ 
/* Sources : http://ie.microsoft.com/testdrive/graphics/cssgradientbackgroundmaker/default.php et VAN LANCKER p 409
/* Préfixes :
-ms- Internet Explorer 10
-moz- Firefox 3.6+
-webkit- Chrome 10+, Safari 4+, iOS Safari 3.2+, Android Broxser 2.1+
-o- Opera 11.1+
Sans préfixe : Firefox 16+, Opera 12.1
Filtre progid de Microsoft : Internet Explorer 8 et 9
 */

background: -ms-radial-gradient(center, ellipse closest-side, #1FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%); 
background: -moz-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -o-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0.01, #FEFEFE), color-stop(0.75, #60D5AC), color-stop(1, #FEFEFE));
background: -webkit-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: radial-gradient(ellipse at center, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
filter:progid:DXImageTransform.Microsoft.gradient( StartColorStr='#60D5AC', EndColorStr='#FEFEFE', GradientType=0);

}

#page1  /*Sert dans Photographes,  */
{
width: 80% ;
margin: 0 auto ;
line-height : 1.20em 

}

#espacelignes  /*Sert dans Programme_cette_année,  */
{line-height : 1.20em 

}

#commentaire  /*Sert dans Bibliotheque */
{
background: #60D5AC ; 
width: 100% ;
margin: 0 auto ;
text-align: center ;
letter-spacing: 2px ;
border: solid #FF9700 3px ;
border-radius : 1.5em ;
-moz-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
-webkit-border-radius : 1.5em ;  /* Utilisé par les browsers qui ne supportent pas la syntaxe ci-dessus */
font-size : 1em ;
padding : 12px ;
box-shadow : 10px 10px 10px grey ;

/* Dégradés de couleurs */ 
/* Sources : http://ie.microsoft.com/testdrive/graphics/cssgradientbackgroundmaker/default.php et VAN LANCKER p 409
/* Préfixes :
-ms- Internet Explorer 10
-moz- Firefox 3.6+
-webkit- Chrome 10+, Safari 4+, iOS Safari 3.2+, Android Broxser 2.1+
-o- Opera 11.1+
Sans préfixe : Firefox 16+, Opera 12.1
Filtre progid de Microsoft : Internet Explorer 8 et 9
 */

background: -ms-radial-gradient(center, ellipse closest-side, #1FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%); 
background: -moz-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -o-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: -webkit-gradient(radial, center center, 0, center center, 506, color-stop(0.01, #FEFEFE), color-stop(0.75, #60D5AC), color-stop(1, #FEFEFE));
background: -webkit-radial-gradient(center, ellipse closest-side, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
background: radial-gradient(ellipse at center, #FEFEFE 1%, #60D5AC 75%, #FEFEFE 100%);
filter:progid:DXImageTransform.Microsoft.gradient( StartColorStr='#60D5AC', EndColorStr='#FEFEFE', GradientType=0);

}



#photochris  /*Sert dans Photo_Christine, Photo_comite*/
{
width: 570px;
margin: 45px auto 0;
margin-left: auto;
margin-right: auto;
text-align: center;
border: 5px solid #FF9700 ;
padding: 10px 10px 4px;
}

#photocomite  /*Sert dans Photo_comite*/
{
width: 602px;
margin: 45px auto 0;
margin-left: auto;
margin-right: auto;
text-align: center;
border: 5px solid #FF9700 ;
padding: 10px 10px 4px;
}

#entrez  /*Sert dans Index, Photo_Christine, Photo_comite*/
{
width: 300px;
margin: 25px auto 25px ;
text-align: center;
font-size: 1.1em ;
}

#table1  /*Sert dans Bonnes_adresses, */
{
margin-left : auto ;
margin-right:auto;
text-align : left ;
letter-spacing: 2px ;
}

#bottom  /*Sert dans Programme cette année et Programme an dernier, */
{
width: 760px;
margin: 0 auto;
text-align: center;
margin-top: 40px ;
font-size: 1.2em ;
}

/*VAN LANCKER p.318 à 322  et https://www.w3schools.com/css/tryit.asp?filename=trycss_link/ */

a:link, a:visited	{color: blue ; text-decoration: none ; background: transparent ;}   
a:hover	{color: red ; text-decoration: none ; background: transparent ; }
a:active {color: #FF5300 ; text-decoration: none ; background: transparent ; }  
a:focus	{color: yellow ; text-decoration: none ; background: green ;} 